@charset "utf-8";
/* CSS Document */

@media(max-width: 750px){
    .nav-container,.fix-header{display:none;} 
		header{
		width:100%;
		text-align: center;
		padding:60px 55px 55px 55px;
	}
}

@media(max-width: 820px){
    #fix-header-logo img{width:140px;
 }
}

@media(min-width: 751px) and (max-width: 942px){
    .nav-container,.fix-header-contents{width:80%; }
}

@media(max-width: 750px){
    .slidertext1{font-size: 1.1rem;}
}

@media(min-width: 751px){
    .bottom-menu{display:none; }
}

body {
 overflow-x: hidden;
}

/*========================
　smartphone　bottom menu
　========================*/


.top_logo{
	width:100vw;}

.mini-text{font-size:0.8rem;
}/*文字大きさ*/

.mini-text2{font-size:1.1rem;
}

.mini-text3{font-size:1.4rem;
text-align:left;
}

.mini-text4{font-size:1.4rem;
            font-weight:700;
			text-align: center;
}

.slidertext1{  text-align: left;
  color: #FFF;
}

ul.bottom-menu {
    position: fixed;
    left:0;
    bottom:0;
    width: 100%;
    height:45px;/*高さ*/
    margin:0;
    padding:0;
    background-color:rgba(255,255,255,1);/*背景色*/
    border-top:1px solid #808080;/*バーの上の線*/
    border-bottom:1px solid #808080;/*バーの下の線*/
    z-index:30;}

ul.bottom-menu li {
    float:left;
    width:25%;
    background-color:rgba(255,255,255,0.9);/*背景色*/
    list-style-type:none;
    text-align:center;
    font-size:25px;/*アイコンのサイズ*/}

.bottom-menu li a {
    display: block;
    color:#000000;/*アイコン＆文字の色*/
    padding-top:10px;
    padding-bottom:5px;
    line-height:10px;
    text-decoration:none;}

.bottom-menu li a:hover {
    color:#a9a9a9;/*マウスオーバー時の色*/}

/* === 展開メニュー === */

ul.menu-second-level {
    visibility: hidden;
    opacity: 0;
    z-index:1;}

ul.menu-second-level li a{
    border-top:1px dashed #a9a9a9;/*展開の枠点線*/
        font-size:10px;/*展開メニューの文字サイズ*/
        line-height:30px;/*文字の縦幅*/}

.menu-second-level li a:hover {
    height:100%;
    background: lightgrey;/*マウスオーバーの色*/}

li.menu-width-max ul.menu-second-level {
    position: absolute;
    bottom: 40px;/*高さ*/
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding:0;}

li.menu-width-max:hover ul.menu-second-level {
    bottom: 40px;/*高さ*/
    visibility: visible;
    opacity: 1;}

li.menu-width-max ul.menu-second-level li {
    float: left;
    width: 100%;
    border: none;}


.wrapper {
	width: 100%;
  text-align: center;
  position:relative;
  margin-top:15px;
  margin-bottom:100px;
}

.wrapper2 {
	  margin-top:100px;
  margin-bottom:15px;
	width: 100%;
  text-align: center;
  position:relative;
}

.wrapper3 {
	width: 100%;
  text-align: center;
  position:relative;
}

.wrapper4 {
	  margin-top:70px;
  margin-bottom:150px;
	width: 100%;
  text-align: center;
  position:relative;
}

.wrapper5 {
	width: 100%;
	margin-bottom:150px;
  text-align: center;
  position:relative;
}



.ggmap {
	margin-top:15px;
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#thxMessage { text-align:center; margin:50px 0 0 0;}

#formWrapper { width: 90%; max-width:500px; padding: 30px 5%; background: #FFFFFF; margin: 50px auto; }

#formWrapper input[type="text"], #formWrapper input[type="email"],#formWrapper input[type="datetime-local"],#formWrapper input[type="number"], #formWrapper textarea {
    box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    outline: none; display: block; width: 100%; padding: 7px; border: none; border-bottom: 1px solid #ddd; background: transparent; margin-bottom: 10px; font-size: 14px; height: 45px; }

 #formWrapper textarea { min-height:200px; resize:vertical; line-height: 1.7em;}

 #formWrapper input[type="button"], #formWrapper input[type="submit"] {
	box-sizing: border-box;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	width: 100%; padding: 2%; background: #5B4E42; border: none; color: #fff; font-size:16px;
    -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;
}
#formWrapper input[type="button"]:hover,  #formWrapper input[type="submit"]:hover { background-color:#2e261f; }
.afterformtit { text-align:center; font-size:18px; font-weight:bold;}
.formtxt { font-size:14px; line-height:1.8em; width: 90%; max-width:500px; padding: 30px 5%; background: #FFFFFF; margin: 50px auto;}

input[type="dated"] {
  position: relative;
  padding: 0 0px;
  width: 140px;
  border: 0;
  background: transparent;
}

input[type="person"] {
  width: 200px;

}

#thxMessage{
	height:570px;
	  display: flex;
  justify-content: center;
  align-items: center;
}


.parent {
    /* ベンダープレフィックスは省略 */
    display: flex;
    justify-content: center; /* 子要素を中央揃え */
    position: relative;
	height: 180px;
}
.right {
    position: absolute;
    right: 0; /* 右寄せ */
	bottom: 15px;
}
.center {
	position: absolute;
	text-align:center;
	bottom: 15px;
}

.page_top {
	position:fixed;
	bottom:26%;
	right:10px;
	color:#000;
	font-size:8px;
	font-weight:700;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  z-index:30;
}

a.disabled{
    pointer-events: none;
}

.t-line tr:nth-child(even) td {  
  background-color: #EFEFEF;  
}

.abend {  
  border-spacing: 0px 80px;  
}